.works {
  margin-top: 11rem;
}

.works-grid{
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: clamp(2rem, 7vw, 8rem) clamp(1rem, 5vw, 5rem);
  margin: 0 auto;
}

.work-card__thumb {
  border: 0.5px solid #000;
  overflow: hidden;
}

.work-card__thumb img {
  width: 100%;
  transition: all .2s ease-in;
}

.work-card__meta {
  margin-top: 2rem;
}

.work-card__line {
  margin-top: 1rem;
}

.works__note {
  margin-top: 7rem;
  font-size: 1.25rem;
  text-align: center;
  line-height: 2;
}


.work-card__link:hover .work-card__thumb img {
  transform: scale(1.05);
}

@media screen and (max-width: 900px) {
  .work-card__meta {
    margin-top: 1rem;
    font-size: min(2cqw, 1rem);
  }

  .work-card__line {
    margin-top: 0.5rem;
  }

  .works__note {
    font-size: 3cqw;
  }
}

@media screen and (max-width: 580px) {
  .works {
    margin-top: 7rem;
  }

  .works-grid{
    display: block;
    width: 95%;
  }

  .work-card:nth-of-type(n + 2) {
    margin-top: 3rem;
  }

  .work-card__meta {
    margin-top: 1rem;
    font-size: min(3cqw, 1rem);
  }

  .work-card__line {
    margin-top: 0.5rem;
  }

  .works__note {
    font-size: 4cqw;
  }
}